PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
PDevicePluginAdapterBase Member List

This is the complete list of members for PDevicePluginAdapterBase, including all inherited members.

CreateFactory(const PString &device)=0 | PDevicePluginAdapterBase | pure virtual
PDevicePluginAdapterBase() | PDevicePluginAdapterBase | inline
~PDevicePluginAdapterBase() | PDevicePluginAdapterBase | inline virtual